.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 2; }

.arrow {
  position: absolute;
  z-index: 1;
  right: 0; }

.black {
  background: rgba(0, 0, 0, 0.5);
  border-radius: 5px;
  padding: 5px;
  margin-top: 20px; }

h6.gift {
  line-height: 140%;
  float: left;
  width: 75%;
  color: #fff;
  text-shadow: 2px 2px 2px rgba(0, 0, 0, 0.7);
  margin-top: 15px;
  margin-bottom: 15px;
  margin-left: 20px; }

.gifticon {
  position: absolute;
  z-index: 1000;
  top: 0;
  right: 0; }

.giftimg {
  width: 240px;
  position: relative;
  top: -10px;
  right: -20px; }

.testi-col-4 {
  width: 32.25%;
  float: left;
  margin: 5px;
  padding-left: 10px;
  padding-right: 10px; }

.morebtn {
  margin-left: -30px;
  background-color: #fdeda8 !important;
  background: linear-gradient(to right, #fdeda8 0%, #e8c883 50%, #cca666 100%) !important;
  border: none;
  padding: 12px 30px;
  border-radius: 5px;
  color: #000 !important;
  letter-spacing: 1px;
  font-family: 'Montserrat';
  font-weight: 700; }

.accordion__icon {
  display: none !important; }

.section--1709150638587 .col-md-10 {
  width: 100% !important; }

#accordion-1709150638587 {
  margin-top: 0 !important; }

#accordion-1709150638587 .accordion__body {
  padding: 1px 0 !important; }

#accordion-1709150638587 .section--light {
  text-align: center !important;
  background: none !important; }

.btn--1627493689983,
.btn--1641906658392_4,
.btn--1641906617414_4 {
  position: relative;
  z-index: 100; }

@media only screen and (max-width: 1440px) and (min-width: 1301px) {
  .arrow {
    right: 0px !important; } }
@media only screen and (max-width: 1300px) and (min-width: 1280px) {
  .arrow {
    right: 0 !important; }

  .hide {
    display: none !important; } }
@media only screen and (max-width: 1279px) and (min-width: 1125px) {
  .arrow {
    right: -10px !important; }

  h6.gift {
    font-size: .9em !important; }

  .hide {
    display: none !important; }

  .background-image--1556305681949 {
    background-image: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/file-uploads/themes/2156598089/settings_images/cab18a2-d24a-4a24-68fa-b3ea7dd1d2_tablet.png) !important;
    background-position: center top !important; } }
@media only screen and (max-width: 1124px) and (min-width: 1024px) {
  .arrow {
    right: -35px !important; }

  h1 {
    font-size: 2.6em !important; }

  .hide {
    display: none !important; }

  .background-image--1556305681949 {
    background-image: url(https://kajabi-storefronts-production.kajabi-cdn.com/kajabi-storefronts-production/file-uploads/themes/2156598089/settings_images/cab18a2-d24a-4a24-68fa-b3ea7dd1d2_tablet.png) !important;
    background-position: center top !important; } }
@media only screen and (max-width: 800px) and (min-width: 480px) {
  .arrow {
    display: none; }

  .hide {
    display: none !important; } }
@media only screen and (max-width: 440px) {
  .hide, .giftimg {
    display: none !important; }

  .morebtn {
    margin-left: -5px !important;
    font-size: .8em !important;
    padding-left: 15px !important;
    padding-right: 15px !important; }

  .more .testi-col-4 {
    width: 95% !important; }

  .block--1709149543494,
  #section-1627574808862 h4,
  #section-1627574808862 p {
    text-align: center !important; }

  .floaty img {
    float: none !important;
    margin: 0 auto !important; }

  .p100 {
    width: 100% !important; }

  .mobile, #section-1682010180915, .mobilebonus {
    display: none; }

  h6.gift {
    text-align: center;
    font-size: 1em;
    line-height: 140%;
    float: none !important;
    width: 100% !important;
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: 0 !important; } }
